Get User
curl --request GET \
--url https://api.cartesia.ai/organizations/users/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Cartesia-Version: <cartesia-version>'import requests
url = "https://api.cartesia.ai/organizations/users/{id}"
headers = {
"Cartesia-Version": "<cartesia-version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'Cartesia-Version': '<cartesia-version>', Authorization: 'Bearer <token>'}
};
fetch('https://api.cartesia.ai/organizations/users/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2023-11-07T05:31:56Z",
"email": "jsmith@example.com",
"id": "user_123",
"image_url": "https://example.com",
"name": "James Smith",
"role": "member"
}{
"request_id": "c20b0fe8-6f68-4439-8d96-e79da4637bf3",
"message": "The user does not exist in this organization.",
"title": "User not found"
}{
"title": "Unexpected error",
"message": "An unexpected error occurred, please contact support@cartesia.ai if the problem persists."
}組織
Get User
GET
/
organizations
/
users
/
{id}
Get User
承認
Cartesia admin API key (sk_car_admin_...). Get one at play.cartesia.ai/keys/admin.
ヘッダー
API version header.
利用可能なオプション:
2026-08-14 例:
"2026-08-14"
パスパラメータ
User ID returned by List Users
Minimum string length:
1レスポンス
Get User
A user in the organization
When the user joined the organization
Primary email address of the user, if available
Stable identifier for the user. Safe to pass to Get User and Remove User.
Profile image URL for the user, if available
Full name of the user, if available
Role of a user in the organization
利用可能なオプション:
admin, member このページは役に立ちましたか?